/**SELECT**/
.selectbox {
    float: left;
    width: 175px;
    cursor: pointer;
}
.selectbox .select {
    display: block;
    width: 100%;
    height: 100%;
    z-index: 999 !important;
}
.selectbox.focused .select {
    border: 1px solid #5794BF;
}
.selectbox .select .text {
    display: block;
    color: #5c5c5c;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 1px 25px 3px 7px;
    line-height: 15px;
    font-size: 13px;
    border: 1px solid #c7c7c7;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.selectbox .trigger {
    position: absolute;
    top: 6px;
    right: 5px;
    width: 12px;
    height: 9px;
    background: url(../images/select.png) no-repeat;
    cursor: pointer;
}
.selectbox:hover .trigger{
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
.selectbox .dropdown {
    top: 18px ; 
    width: 99%;
    margin: 0;
    padding: 4px 0;
    background: #ffffff;
    border: 1px solid #c7c7c7;
    color: #5c5c5c;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    border-top: 0;
}
.selectbox .dropdown ul li {
   text-decoration: none !important;
}
.selectbox li {
    padding: 5px 10px 6px;
    
}
.selectbox ul > li{
    color: #4A4A4A;
    font-size: 12px;
    line-height: 14px;
}
.selectbox li.selected {
    background: #78a1ca;
    color: #FFF!important;
}
.selectbox li:hover {
    background: #78a1ca;
    color: #fff!important;
}
.selectbox li.disabled {
    color: #AAA;
}
.selectbox li.disabled:hover {
    background: none;
}
.selectbox .dropdown .ar-top{
    position: absolute;
    right: 11px;
    top: -5px;
    width: 9px;
    height: 5px;
    background: url(../images/arrow_top.png) no-repeat;
}